CREATE TABLE AQ$_IEX_TRX_METRICS_QT_T (
    NEXT_DATE    TIMESTAMP(6) ,
    TXN_ID       VARCHAR2(120),
    MSGID        RAW(16)      ,
    ACTION       NUMBER       ,
    CONSTRAINT pk_aq$_iex_trx_metrics_qt_t PRIMARY KEY (NEXT_DATE, TXN_ID, MSGID)
);
